<?php
namespace Myfitmix\CustomImport\Model\ResourceModel;

use Magento\Framework\Model\ResourceModel\Db\AbstractDb;
class AdditionalOption extends AbstractDb
{
    protected function _construct()
    {
        $this->_init('magetop_preview_additional_option', 'addition_id');
    }
}